/*
** 1998-05-25 -	A very simple header file for the very simple PARENT command module.
*/

int	cmd_parent(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_dirprevious(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
